Bug#577704: libsurefire-java: maven-surefire-plugin not detected by mvn-debian

Onkar Shinde onkarshinde at ubuntu.com
Wed May 12 13:18:32 UTC 2010

On Fri, Apr 30, 2010 at 1:52 AM, Torsten Werner <twerner at debian.org> wrote:
> Hi Onkar,
> On Wed, Apr 14, 2010 at 5:08 PM, Onkar Shinde <onkarshinde at ubuntu.com> wrote:
>> I think the problem here is that surefire plugin does not have any
>> 'debian' version in maven repository (only 2.4.3 version).
> yes, that is a limitation of the plugin handling. We do not a default
> debian version.

Is there any solution to this problem I am facing. Without solution I
can not move forward with struts2 packaging.


More information about the pkg-java-maintainers mailing list